load_sample(3)

NAME
load_sample

SYNOPSIS
#include <allegro.h>

SAMPLE *load_sample(const char *filename);

DESCRIPTION
Loads a sample from a file, returning a pointer to it, or NULL on error. At present this function supports both mono and stereo WAV and mono VOC files, in 8 or 16 bit formats.

SEE ALSO
destroy_sample(3), load_voc(3), load_wav(3), play_sample(3)